CrossOver Support - Community Forums

Important Information These are community forums and not official technical support. If you need official support: Contact Us



CrossOver Mac
Discussion about CrossOver Mac

The following comments are owned by whoever posted them. We are not responsible for them in any way.


Reply to Thread Back to Threads

Crossover 17 and installing everquest
Robert Hankins
Posted 2017-12-06 10:43
Hello,

Thank you for bringing us crossover 17. I know the previous version had an issue installing this game and I was told 17 should fix this. Unfortunately, when I try and install like I have done successfully in the past versions besides 16.2 I am having problems with Direct X. When it asks me to install direct X the install crashes but then the Everquest patcher still loads and I am able to fully install the game. The problem is when logging into the game it crashes and says there is an error with the launcher. I was hoping you might be able to provide support or tell me if there is a certain way I can install this. Any help is appreciated!

Ryan H

Please Note: This Forum is for non-application specific questions relating to installation/configuration of CrossOver. All application-specific posts to this Forum will be moved to their appropriate Compatibility Center Forum.

CrossOver Forums: the place to discuss running Windows applications on Mac and Linux

Please Wait...
eyJjYXJ0IjowLCJ0enMiOi02LCJjZG4iOiJodHRwczpcL1wvbWVkaWEuY29kZXdlYXZlcnMuY29tXC9wdWJcL2Nyb3Nzb3Zlclwvd2Vic2l0ZSIsImNkbnRzIjoxNTA5MDI4MzM5fQ==